» Ubuntu » Paquets

Error

two or more packages specified (rsplib-registrar natty)